﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27004.2009
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Telebook.Client", "Telebook.Client\Telebook.Client.csproj", "{508FDE83-6616-413A-BBC9-0C0B02618265}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Telebook.Data", "Telebook.Data\Telebook.Data.csproj", "{7A50F950-07C3-44CD-8356-75A80B3FA8C3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{508FDE83-6616-413A-BBC9-0C0B02618265}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{508FDE83-6616-413A-BBC9-0C0B02618265}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{508FDE83-6616-413A-BBC9-0C0B02618265}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{508FDE83-6616-413A-BBC9-0C0B02618265}.Release|Any CPU.Build.0 = Release|Any CPU
		{7A50F950-07C3-44CD-8356-75A80B3FA8C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A50F950-07C3-44CD-8356-75A80B3FA8C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A50F950-07C3-44CD-8356-75A80B3FA8C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A50F950-07C3-44CD-8356-75A80B3FA8C3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2D29A26D-9394-42D8-854B-B9D18A72321D}
	EndGlobalSection
EndGlobal
